\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}742bn.habil & 0.190\\
 & \begin{footnotesize}(0.030)**\end{footnotesize}\\
\noalign{\smallskip}842.habil & 0.573\\
 & \begin{footnotesize}(0.057)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.040\\
 & \begin{footnotesize}(0.017)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.001\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.085\\
 & \begin{footnotesize}(0.021)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.045\\
 & \begin{footnotesize}(0.004)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.964\\
 & \begin{footnotesize}(0.088)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.19\\
$N$ & 2,607\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
